Infrastructure Watch Extended#
Get infrastructure watch extended data (Middle East conflict)
Endpoint#
GET |
https://vulcan.api.synmax.com/v2/infrastructure_watch_extended |
Request Examples#
curl -X GET "https://vulcan.api.synmax.com/v2/infrastructure_watch_extended" \
-H "Access-Key: $API_TOKEN"
from synmax.vulcan.v2 import VulcanApiClient
SYNMAX_ACCESS_TOKEN = "<YOUR_API_TOKEN>"
vulcan_api_client = VulcanApiClient(access_token=SYNMAX_ACCESS_TOKEN)
infrastructure_watch_extended_resp = vulcan_api_client.infrastructure_watch_extended()
infrastructure_watch_extended_df = infrastructure_watch_extended_resp.df()
infrastructure_watch_extended_df.head()
Response#
Parameters |
Type |
Description |
Example |
|---|---|---|---|
additional_notes |
string |
Additional context or observations regarding the assessment. |
site fires and scarring detected near LNG trains |
capacity |
number |
Operational capacity of the infrastructure. |
730.0 |
capacity_unit |
string |
Unit of measurement for the capacity. |
MMcm/d |
country |
string |
Country where the infrastructure is located. |
Iran |
country_code |
string |
ISO country code of the location. |
IR |
image_acquisition_datetime |
string |
ISO-8601 timestamp of when the newest satellite image was acquired. |
2026-03-05T20:00:00Z |
image_benchmark_datetime |
string |
ISO-8601 timestamp of the baseline image used for comparison. |
2026-03-05T21:00:00Z |
image_resolution |
string |
_ |
10m |
image_source |
string |
Provider of the satellite imagery. |
Planet |
latitude |
number |
Latitude of the site in decimal degrees. |
27.508 |
location_wkt |
string |
Well-Known Text (WKT) spatial representation of the site coordinates (Longitude Latitude). |
POINT(52.575 27.508) |
longitude |
number |
Longitude of the site in decimal degrees. |
52.575 |
site_id |
string |
Unique UUID identifying the infrastructure site. |
f47ac10b-58cc-4372-a567-0e02b2c3d479 |
site_name |
string |
Name of the tracked infrastructure site. |
South Pars |
technology |
string |
The primary industry or technology type of the site. |
Oil/Gas Processing |
vulcan_assessment |
string |
The latest visual or operational assessment of the site (e.g., no change, visual change). |
visual change |
vulcan_assessment_datetime |
string |
ISO-8601 timestamp of when the assessment was conducted. |
2026-03-05T20:00:00Z |
Normal Output#
error |
|---|
Validation error: data must not contain {‘modified_at’} properties |
Validation error: data must not contain {‘modified_at’} properties |
Validation error: data must not contain {‘modified_at’} properties |
Validation error: data must not contain {‘modified_at’} properties |
Validation error: data must not contain {‘modified_at’} properties |
Validation error: data must not contain {‘modified_at’} properties |
Validation error: data must not contain {‘modified_at’} properties |
Validation error: data must not contain {‘modified_at’} properties |
Validation error: data must not contain {‘modified_at’} properties |
Validation error: data must not contain {‘modified_at’} properties |